/*-----------------------------------------------------------------------------
 *           MENU            
 *---------------------------------------------------------------------------*/
.menu--main {
  float: right;
}

.region,
.views-row {
  @include clearfix();
}

@media #{$phone} { 
  .menu--main {
    ul.menu {
      margin-top: 3.5em;
    }
  }

  .block-menu ul.navbar-nav {
    display: block;
    background: $fourthColor;
    margin-left: 0;

    li {
      border: none;
      display: block;

      a {
        border-bottom: 1px dotted $fifthColor;
        display: block;
      }
    }

    .is-active {
      background: $secondaryColor;
      color: $fifthColor;
    }

    .dropdown-menu {
      li {
        border: none;
        a {
          padding-left: 1em;

          &:before {
            content: '-- ';
          }
        }
      }
    }
  }
}

.navbar-nav {
  .dropdown-menu {
    background: $fourthColor;
    border: 1px solid $fourthColor;
    margin: 0 !important;
    min-width: 200px;
    top: 100%;
    z-index: 10;

    .nav-item {
      display: block;
      float: none;
      border-bottom: 1px solid $primaryColor;
      border-right: none;

      &:last-child {
        border-bottom: none;
      }

      a {
        display: block;
        padding: 0.5em;
        
      }
    }
  }

  .nav-item {
    display: block;
    margin: 0;

    a {
      font-size: 16px;
      padding: 0.5em 0.75em;
      text-align: left;
    }
  }
}
